﻿body {
	color: #333333;
	line-height: 22px;
font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	background: #CCC;
	font-size: 14px;
	overflow-x: hidden;
}
.dropdown{ border:1px solid #9ABBCF; padding:2px; background:#fff; position:absolute; width:250px; }
.dropdown .title{ color:#666; line-height:24px; border-bottom:1px dotted #AACFE4; padding-left:3px; font-size:13px; text-align:left; }
.dropdown .list{ margin:5px 2px 2px; text-align:center; height:250px; overflow:auto; }
.dropdown .list ul, .dropdown .list li{ list-style-type:none; margin:0px; padding:0px; font-size:12px; }
.dropdown .list li{ line-height:25px; height:25px; display:block; padding:0px 2px; cursor:pointer; }
.dropdown .list li.over{ background:#5C9CCC; color:#fff; height:25px; }
.dropdown .list li .name{ float:left; }
.dropdown .list li .text{ float:right; }

/*.clear{clear:both; height:0; overflow:hidden; visibility:hidden;}*/

.tabs{
	width: 400px; height:auto;	
	overflow: hidden;
	position: absolute;
	padding: 2px;
	border: 1px solid #cccccc;
	background: #efefef;
	border-radius: 4px;
}
/*.tabs .title{color:#666; line-height:24px; border-bottom: 1px solid #ccc; padding-left:3px; text-align:left; font-size:13px; background-color:#e8f0f6;}*/

*.tabs .title{
	height: 25px;
	padding-top: 5px;
	padding-left: 2px;
	border: 1px solid #e78f08;
    background: #f6a828 url(../images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
	color: #FFF;
	font-weight: bold;
	border-radius: 4px;
}

.tabs .normaltab{float:left; width:60px; height:25px; line-height:25px; margin-top:5px;border-bottom:1px solid #cccccc;text-align:center; font-size:12px; color:#333333; cursor:pointer;}
.tabs .hovertab{float:left; width:60px; height:25px; line-height:25px; margin-top:5px;border:1px solid #cccccc; border-bottom:0px; text-align:center; font-size:12px; font-weight:bold; color:#131313; cursor:pointer;}
.tabs .offsettab{float:left; width:38px; height:25px; margin-top:5px;border-bottom:1px solid #cccccc;}
.tabs ul{ list-style:none; margin:0px; padding:0px;}
.tabs ul li{float:left; font-size:12px;width:75px; overflow:hidden; height:27px; cursor:pointer; line-height:27px; padding-left:5px;}
.tabs ul li:hover,.tabs ul li.hover{color:#333333; font-weight:bold;}
.tabs ul li.blank{cursor:default;}
.tabs .navi{float:right; margin-right:5px; line-height:27px; font-size:12px; vertical-align:middle;}
.tabs .navi span{margin-left:10px; vertical-align:middle;}
.tabs .navi span.more{font-size:12px; color:#333333; cursor:pointer;}
.tabs .navi span:hover.more{ text-decoration:underline;}